# Article X – Conseil d'Administration

Le Conseil d'Administration est élu par l'Assemblée Générale ordinaire, pour une
durée d'un an. 

Il a pour mission la gestion et le fonctionnement courant de Libre en Communs
ainsi que la prise toute décision permettant de poursuivre la réalisation de
son objet et l'application des délibérations de l'Assemblée générale.

Il vote le budget prévisionnel de l'association en début d'exercice.

Le Conseil d'administration n'est pas compétent pour prendre une décision :

- qui engage politiquement l'association,
- qui engage financièrement l'association,
- qui ne concourt pas directement à la gestion et au fonctionnement courant de
Libre en Communs ni à la poursuite de la réalisation de son objet ni à
l'application des délibérations de l'Assemblée générale,
- qui implique un changement profond dans le fonctionnement de
l'association.

Les personnes éligibles au Conseil d'administration sont les membres majeurs ou
majeures dans les critères définis par la loi, à jour de cotisation, sans
distinction autre que les compétences.

Le nombre de sièges à pourvoir est de huit.

Le Conseil d'administration est élu par scrutin plurinominal cumulatif, à
bulletin secret et en un seul tour dont voici le principe :

- chaque adhérent ou adhérente éligible est libre de se déclarer candidat ou
candidate et de s'exprimer pour motiver sa candidature ;
- chaque adhérente ou adhérent possède un nombre de points égal au nombre de
sièges à pourvoir et distribue ce nombre de points sur les candidats ou
candidates de son choix, à raison d'un point par candidat ou candidate ;
- les candidats et candidates sont classés ou classées par nombre de points
récoltés. Sont élus ou élues les candidats et candidates dans l'ordre décroissant
du classement jusqu'à provision complète des sièges et à condition d'avoir obtenu
au moins deux voix ;
- en cas d'égalité entre candidats, le ou la candidate dont la première adhésion
est la plus récente l'emporte.

Le mandat de ce nouveau Conseil d'administration débute dès la clôture de
l'Assemblée générale ordinaire qui l'a élu.
Les membres du Conseil d'administration choisissent parmi eux un Bureau composé
de personnes exerçant : 

- la Présidence ;
- la Vice-Présidence, s'il y a lieu ;
- le Secrétariat et, s'il y a lieu, un Secrétariat adjoint;
- la Trésorerie et, s'il y a lieu, une Trésorerie adjointe.

Le Présidence du Bureau constitue de facto la Présidence de l'association.

Le Conseil d'administration se réunit au moins trois fois par an sur convocation
dans un délai d'une semaine par la Présidence et aussi souvent que nécessaire sur
la demande d'un tiers de ses membres. Pour délibérer valablement, deux tiers des
membres du Conseil devront être présents. Les décisions sont prises à la
majorité simple des voix. En cas de partage, la voix de la Présidence est
prépondérante.

