# Article XVII – Projets de Libre en Communs

Les membres de Libre en Communs ont la capacité de réaliser des projets au sein
de l'association. Ces projets sont définis par un nom et un objectif créatif,
artistique ou technique concret et précis en lien avec les buts de
Libre en Communs. Un projet ne peut avoir pour objectif la réalisation d'un
aspect de l'activité de l'association.

Un projet ne constitue pas une commission. Toute personne membre de Libre en
Communs peut créer un projet en son sein, devenant mainteneuse du projet à effet
immédiat. L'organisation interne d'un projet est laissée à la discrétion des
personnes le maintenant, dans le respect des présents statuts.

Toute personne membre de Libre en Communs est libre de participer à un projet,
sauf décision motivée de la personne maintenant le projet.

Tout projet peut autoriser des personnes non membres à participer à sa
réalisation, dans le respect des présents statuts.

Tout projet dispose de moyens de communication et de publicité, précisés
dans le règlement intérieur et dont l’organisation et la modération incombera à
la ou les personnes en charge du projet.

Tout projet bénéficie de façon égale de l'infrastructure de Libre en Communs,
dans les conditions précisées par le règlement intérieur, pour son organisation
et sa réalisation.

Tout projet présente l’état de son action lors du rapport annuel du
Conseil d'administration.

On désigne par projet interne tout projet pour lequel Libre en Communs s'est vue
assigner des droits d'auteur, dans le respect de la législation en vigueur et
sans toutefois priver leurs autrices et auteurs de leurs droits respectifs. La
qualité de projet interne est décidée par l'Assemblée générale.
Les autres projets sont les projets externes.

Tout projet interne bénéficie d'un budget décidé par le Conseil
d'administration en début d'exercice ou l'Assemblée générale, à la condition
de rendre compte de l'utilisation de celui-ci annuellement dans son rapport.

Tout projet interne est représenté en Justice par
Libre en Communs.

Tout projet externe peut prétendre à une participation financière de
Libre en Communs sur décision de l'Assemblée générale.

L'hébergement des projets externes au sein de l'infrastructure de
Libre en Communs fera l'objet d'une convention d'hébergement.

