# Article XVIII – Voies de recours

Les décisions de l'Assemblée générale sont souveraines et ne peuvent être
contestées que si elles violent les présents statuts.

Toute décision du Conseil d'administration peut être contestée en ce qu'elle
violerait les présents statuts ou une décision de l'Assemblée générale ou le
règlement intérieur.

Toute décision d'une commission peut être contestée en ce qu'elle violerait les
présents statuts, une décision de l'Assemblée générale ou une décision du
Conseil d'administration, ou encore le règlement intérieur.

La validité du tout scrutin peut être contestée.

Tout recours sera suspensif si la décision contestée est difficilement
réversible ou irréversible. 

Tout recours sera traité selon une procédure unique :

- la contestation devra être adressée au Conseil d'administration dans un délai
d'un mois après la décision ou le scrutin qui concerne le recours ;
- le Conseil d'administration disposera d'un mois pour consulter l'éventuelle
commission concernée par la décision ou le scrutin, laquelle rendra un avis sur
le recours ;
- le Conseil d'administration rendra son avis sur la contestation dans un délai
de deux mois ;
- la personne à l'origine du recours pourra accepter l'avis, mettant fin à la
procédure, ou bien le refuser ;
- en cas de refus, le Conseil d'administration et la personne à l'origine du 
recours conviendront dans un délai d'un mois d'une personne médiatrice
extérieure au litige, nécessairement membre de l'association ; 
- la personne médiatrice disposera d'un délai d'un mois pour rendre son avis à
l'ensemble des membres ;
- en cas d'impossibilité avérée de trouver une personne médiatrice dans le délai
imparti, le Conseil d'administration rendra lui-même son avis détaillé à
l'ensemble des membres ;
- la personne à l'origine du recours sera invitée à s'exprimer devant
l'ensemble des membres, dans le même temps que l'avis de la personne médiatrice
ou du Conseil d'administration ;
- l'ensemble des membres tranchera ainsi, en dernier recours, lors d'une
Assemblée générale ou par le moyen d'une votation.

