# Article XVI – Commissions exécutives

Libre en Communs organise les différents aspects de son activité par la
constitution de commissions exécutives, dont la création et la dissolution sont
décidées par l'Assemblée générale. Ces commissions sont définies par un nom et
un périmètre d'action précis, et ne peuvent interférer entre-elles.

Toute personne membre de Libre en Communs peut proposer la création d'une
commission.

Toute commission est dirigée par une personne membre de l’association, nommée par
le Conseil d’Administration ou l'Assemblée générale, sur proposition des membres.
Cette personne, désignée responsable de la commission, rend compte au Conseil
d’Administration avec une périodicité établie à chaque début d'exercice.

L'organisation interne du fonctionnement d'une commission est laissée à la
discrétion de ses membres, à condition que la personne responsable ait capacité
à répondre des actions de la commission devant le Conseil d'administration et
l'Assemblée générale.
 
Nul ne peut diriger plus de trois commissions. Nul ne peut être empêché de
participer à une commission, sauf avis contraire du Conseil d’administration.

Toute commission dispose de moyens de communication et de publicité, précisés
dans le règlement intérieur et dont l’organisation et la modération incomberont
à la personne responsable de la commission.

Toute commission peut, si nécessaire, présenter une feuille de route lors de
l'Assemblée générale annuelle pour approbation préalable, constituant adoption
des dispositions qu'elle contient par l'Assemblée. Cette feuille de route ne
peut être valable que si ses dispositions :

- respectent la législation en vigueur ;
- sont conformes aux présents statuts ;
- n'impliquent pas de modification statutaire ;
- n'impliquent pas la dissolution de l'association.

Dans le cas où une disposition de la feuille de route n'aurait un effet
que lors d'un exercice ultérieur ou qu'elle engagerait politiquement ou
financièrement l'association, cette disposition devra à nouveau être approuvée
par l'Assemblée générale, ou par le moyen d'une votation, avant son exécution
effective.

Toute commission présente l’état de son action lors du rapport annuel du Conseil
d'administration.

